Lavalite package that provides package management facility for the cms.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `sit/package`.

    "sit/package": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

    Sit\Package\Providers\PackageServiceProvider::class,

And also add it to alias

    'Package'  => Sit\Package\Facades\Package::class,

## Publishing files and migraiting database.

**Migration and seeds**

    php artisan migrate
    php artisan db:seed --class=Sit\\PackageTableSeeder

**Publishing configuration**

    php artisan vendor:publish --provider="Sit\Package\Providers\PackageServiceProvider" --tag="config"

**Publishing language**

    php artisan vendor:publish --provider="Sit\Package\Providers\PackageServiceProvider" --tag="lang"

**Publishing views**

    php artisan vendor:publish --provider="Sit\Package\Providers\PackageServiceProvider" --tag="view"


## Usage


