<?php

namespace Sit\Package\Repositories\Eloquent;

use Sit\Package\Interfaces\PackagesCategoryRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class PackagesCategoryRepository extends BaseRepository implements PackagesCategoryRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('sit.package.packages_category.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('sit.package.packages_category.model.model');
    }
}
