<?php

namespace Sit\Package\Repositories\Eloquent;

use Sit\Package\Interfaces\PackageRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class PackageRepository extends BaseRepository implements PackageRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('sit.package.package.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('sit.package.package.model.model');
    }
}
